\begin{subsection}{Разложение правильной дроби в сумму простейший дробей}
  \begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section3/res/381}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section3/res/382}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth,height=\textheight]{section3/res/383}
  \end{center}
\end{subsection}
